package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class GroupMemberQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "群编号")
    private String imGroupId;

    @ApiModelProperty(value = "角色")
    private String roleType;

    public String getRoleType() {
        return roleType;
    }

    public void setRoleType(String roleType) {
        this.roleType = roleType;
    }

    public String getImGroupId() {
        return imGroupId;
    }

    public void setImGroupId(String imGroupId) {
        this.imGroupId = imGroupId;
    }
}
